/* 
  SmartScanModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/26/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleName" = "Кмітливе сканування";

"ModuleTitleText" = "Ласкаво просимо до CleanMyMac X";
"ModuleDescriptionText" = "Розпочніть з ретельного аналізу всього вашого Mac.";

"ModuleTitleText_Holidays_Anniversary" = "З днем народження мене!";
"ModuleDescriptionText_Holidays_Anniversary" = "CleanMyMac X став ще на цілий рік мудрішим. Розпочнімо святкове сканування!";

"ScanProgress_WaitingText" = "Очікування...";

"ScanProgress_DescriptionTitle" = "Подивимось, що до чого...";
"ScanProgress_DescriptionSubtitle" = "Зачекайте хвилиночку. Аби ж це все було занадто легко.";

"BriefResults_NothingToClean" = "Нічогенько! Все в повному порядку.";
"BriefResults_DescriptionTitle" = "Гаразд, ось що ми маємо.";
"BriefResults_DescriptionSubtitle" = "На вас чекають усі необхідні завдання по очищенню, захисту та оптимізації вашого Mac. Виконайте всі одразу!";
"BriefResults_UnlockText" = "Будь ласка, активуйте CleanMyMac, щоб відобразити результати сканування";
"BriefResults_Accessibility_ResultsArea" = "Проблемні зони";
"BriefResults_Accessibility_ResultsItem_Format" = "Зона %@";

"ReviewMore_ButtonTitle" = "Переглянути деталі…";
"ReviewMyFiles_ButtonTitle" = "Переглянути файли...";

"SmartScanCleanupCompleteTitle_CheersFormat" = "Гарна робота!";
"SmartScanCleanupCompleteTitle_MixedFormat" = "Роботу виконано!";

"SmartScanCleanupCompleteSubtitle_CheersFormat" = "Ваш Mac у відмінній формі.";
"SmartScanCleanupCompleteSubtitle_MixedFormat" = "Дещо й досі потребує вашої уваги.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Cleanup" = "Наступного разу зробіть більший акцент на очищення.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Protection" = "Деякі питання захисту потребують вашої уваги.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Speed" = "Деякі завдання з оптимізації потребують уваги.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Laof" = "Переглядайте ваші власні нагромадження, щоб врятувати ще більше місця.";

"SmartScanItemCounterTitle_NotAvailable" = "Н.Д.";
"SmartScanItemCounterTitle_OK" = "OK";

"SmartScanItemTitle_Cleanup" = "Очищення";
"SmartScanItemResultsDescription_Cleanup" = "мотлоху чекає видалення";
"SmartScanItemResultsUnselectedDescription_Cleanup" = "мотлоху знайдено";
"SmartScanItemDescription_Cleanup" = "Видаляє непотріб";
"SmartScanItemProgressDescription_Cleanup" = "Шукаю непотрібні файли...";
"SmartScanItemNothingToCleanTitle_Cleanup" = "Очистити";
"SmartScanItemNothingFoundDescription_Cleanup" = "Мотлоху не знайдено";
"SmartScanItemNothingToCleanDescription_Cleanup" = "Мотлоху не знайдено";
"SmartScanIJunkLeftBehindDescription_Cleanup" = "Деякий непотріб міг залишитись";
"SmartScanItemRemovalDescription_Cleanup" = "Очищую систему...";
"SmartScanItemComplete_Cleanup" = "Непотрібного мотлоху видалено";
"SmartScanModuleUncheckedByUserTitle_Cleanup" = "Не очищено";
"SmartScanModuleUncheckedByUserDescription_Cleanup" = "Ви не видалили знайдений мотлох";
"SmartScanContentDescription_Cleanup" = "Різноманітні непотрібні файли, доступні для видалення:";

"SmartScanItemTitle_Protection" = "Захист";
"SmartScanItemDescription_Protection" = "Знешкоджує потенційні загрози";
"SmartScanItemProgressDescription_Protection" = "Визначаю потенційні загрози...";
"SmartScanItemNothingToCleanTitle_Protection" = "Захищено";
"SmartScanItemNothingFoundDescription_Protection" = "Загроз не знайдено";
"SmartScanItemNothingToCleanDescription_Protection" = "Потенційних загроз не знайдено";
"SmartScanIJunkLeftBehindDescription_Protection" = "Деякі загрози могли залишитись";
"SmartScanItemRemovalDescription_Protection" = "Убезпечую вашу систему...";
"SmartScanItemComplete_Protection" = "Потенційних проблем вирішено";
"SmartScanContentDescription_Protection" = "Шкідливі файли, що роблять ваш Mac вразливим до загроз:";

"SmartScanItemNothingToCleanTitle_Protection_DeepScan" = "Рекомендуємо глибокий аналіз";
"SmartScanItemNothingToCleanDescription_Protection_DeepScan" = "Очевидних загроз не виявлено, проте ми рекомендуємо глибоке сканування.";
"SmartScanItemNothingToCleanButtonTitle_Protection_DeepScan" = "Розпочати глибоке сканування";

"SmartScanModuleUncheckedByUserTitle_Protection" = "Не видалено";
"SmartScanModuleUncheckedByUserDescription_Protection" = "Ви не видалили знайдені загрози";

"SmartScanItemTitle_Speed" = "Швидкодія";
"SmartScanItemDescription_Speed" = "Збільшує продуктивність системи";
"SmartScanItemProgressDescription_Speed" = "Визначаю придатні завдання...";
"SmartScanItemNothingToCleanTitle_Speed" = "Оптимізовано";
"SmartScanItemNothingFoundDescription_Speed" = "Нічого виконати";
"SmartScanItemNothingToCleanDescription_Speed" = "Рекомендованих завдань немає";
"SmartScanIJunkLeftBehindDescription_Speed" = "Ви ще не виконували жодного завдання";
"SmartScanItemRemovalDescription_Speed" = "Оптимізую вашу систему...";
"SmartScanItemComplete_Speed" = "Продуктивність вашого Mac на висоті";
"SmartScanModuleUncheckedByUserTitle_Speed" = "Не виконувалось";
"SmartScanModuleUncheckedByUserDescription_Speed" = "Ви вирішили пропустити ваші завдання";
"SmartScanContentDescription_Speed" = "Рекомендовані завдання з оптимізації вашого Mac:";

"SmartScanItemTitle_Laof" = "Мій гармидер";
"SmartScanItemResultsDescription_Laof" = "мотлоху чекає видалення";
"SmartScanItemResultsUnselectedDescription_Laof" = "мотлоху знайдено";
"SmartScanItemDescription_Laof" = "Допомагає знайти непотрібні файли";
"SmartScanItemProgressDescription_Laof" = "Шукаю застарілі та великі файли...";
"SmartScanItemNothingToCleanTitle_Laof" = "Охайно";
"SmartScanItemNothingFoundDescription_Laof" = "Нічого не знайдено";
"SmartScanItemNothingToCleanDescription_Laof" = "Нічого переглянути";
"SmartScanIJunkLeftBehindDescription_Laof" = "Перегляньте свої старі файли";
"SmartScanItemRemovalDescription_Laof" = "Очищую систему...";
"SmartScanItemComplete_Laof" = "Непотрібного мотлоху видалено";
"SmartScanModuleUncheckedByUserTitle_Laof" = "Не переглянуто";

"SmartScanModuleUncheckedByUserDescription_Laof" = "Перегляньте свої старі файли";
"SmartScanContentDescription_Laof" = "Різноманітні непотрібні файли, доступні для видалення:";

"SmartScanNeedsAttentionTitle" = "Потребує уваги";

"SmartScanCleanup_Interrupted" = "Перервано користувачем";
"SmartScanCleanup_GroupFailed" = "Не вдалося виконати %@";

"SmartScanCleanFailureComplete_StatusText" = "Ой, лишенько, щось пішло не так!";
"SmartScanCleanFailureComplete_DescriptionText" = "Будь ласка, перегляньте журнал активності, щоб з'ясувати, чому завдання не були виконані.";

"SmartScanCleanupDetails_Title" = "Деталі очищення";
"SmartScanManualCleanupDetails_Title" = "Ручне видалення";
"SmartScanCleanupDetails_LAOF_Title" = "Детальніше про Мій гармидер";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Аналіз завершено!";
"ProcessReminder_ScanComplete_Description" = "CleanMyMac готовий до запуску повного комплексу обслуговування.";

"ProcessReminder_CleanComplete_Title" = "Очищення завершено!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac щойно завершив очищення та оптимізацію вашого Mac.";

"FullDiskAccess_Title" = "Очищуйте більше з повним доступом";
"FullDiskAccess_Subtitle" = "Дозвольте CleanMyMac знаходити більше мотлоху, надавши повний доступ до диску.";
